Error Opening v5.4.1 website in v7.0 upgrade


(Keith Branch) #1

I recently upgraded to v7.0 from 5.4.1. I have transferred addons, stacks and themes as per instructions. I still get an error message (non specific) when I try to open my website created in v5.4.1. It actually crashes, rather than unable to open.

Ideas appreciated.
Thank you,
Keith